libvala-0.12-dev missing provide for libvala-dev

Bug #671104 reported by Rico Tzschichholz on 2010-11-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
vala (Ubuntu)
Undecided
Unassigned

Bug Description

The current packaging of vala_0.11.1-0ubuntu1 is missing a Provide for libvala-dev

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package vala - 0.11.1-0ubuntu2

---------------
vala (0.11.1-0ubuntu2) natty; urgency=low

  * debian/control
    - provide libvala-dev with libvala-0.12-dev (LP: #671104)
 -- Rico Tzschichholz <email address hidden> Thu, 04 Nov 2010 19:49:11 +0100

Changed in vala (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers